<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="css/main.css">
	<link rel="stylesheet" href="fonts/font-awesome-4.2.0/css/font-awesome.min.css">
	<title>_ZAYCEV_1</title>
</head>
<body>
<div id="wrapper">
	<header>
			<div id="top">	
				<a id="logo" href="index.html"><img src="img/logo.png" alt="logo"></a>
					<nav id="menu">
						<ul>
							<li><a href="#icons">features</a></li>
							<li><a href="#gallery">works</a></li>
							<li><a href="#team-raw">our team</a></li>
							<li><a href="#">testimonials</a></li>
							<li><a href="#">download</a></li>
						</ul>
					</nav>
			</div>	
		<div id="main-header">
				<h1>your favorite one page multi purpose template</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia, tempore, iure! Eveniet delectus aut dolor corporis, quisquam  aspernatur corrupti, voluptas! Voluptatem.</p>
				<button id="btn-header">find out more</button> 
		</div>
	</header>
	
	<section id="icons">
		<figure class="icon">
			<span class="icons-sprite" id="icon1"></span>
			<h5>easily customised</h5>
				<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
				
		<figure class="icon">
			<span class="icons-sprite" id="icon2"></span>
			<h5>responsive ready</h5>
				<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
			
		<figure class="icon">
			<span class="icons-sprite" id="icon3"></span>
			<h5>modern design</h5>			
				<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
			
		<figure class="icon">
			<span class="icons-sprite" id="icon4"></span>
			<h5>clean code</h5>
			<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
			
		<figure class="icon">
			<span class="icons-sprite" id="icon5"></span>
			<h5>ready to ship</h5>
			<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
			
		<figure class="icon">
			<span class="icons-sprite" id="icon6"></span>
			<h5>download for free</h5>
				<figcaption>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium a debitis eius? Saepe sit et totam culpa eaque, in officia nulla commodi.</figcaption>
		</figure>
		
	</section>
	

	<section id="gallery">
		<div class="photo" id="photo1">
					<div class="over-photo" id="over-photo1">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo2">
					<div class="over-photo" id="over-photo2">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo3">
					<div class="over-photo" id="over-photo3">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo4">
					<div class="over-photo" id="over-photo4">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo5">
					<div class="over-photo" id="over-photo5">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo6">
					<div class="over-photo" id="over-photo6">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo7">
					<div class="over-photo" id="over-photo7">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
		<div class="photo" id="photo8">
					<div class="over-photo" id="over-photo8">
							<h5>project name</h5>
							<p>User interface design</p>
					</div>
		</div>
	</section>



	<section class="raw" id="team-raw">
		<figure class="photo-team" id="photo-team1">
			<img src="img/team/thumbnail1.jpg" alt="photo-team1">
				<h4>Ruth Woods</h4>
				<h5>founder, ceo</h5>
				<figcaption class="about-team">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eaque sit distinctio ratione est voluptates ducimus esse odit, totam recusandae assumenda architecto eveniet saepe rem labore beatae, iste nam quibusdam fuga.</figcaption>
					<ul class="socials-team">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
					</ul>		
		</figure>
					
		<figure class="photo-team" id="photo-team2">
			<img src="img/team/thumbnail2.jpg" alt="photo-team2">
				<h4>Timothy Reed</h4>
				<h5>co-founder, developer</h5>
				<figcaption class="about-team">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Suscipit sunt recusandae quaerat in libero porro rem ex esse, voluptate odit atque nemo ipsum doloribus est quasi. Dolorum accusamus, mollitia ullam.</figcaption>
					<ul class="socials-team">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
					</ul>		
		</figure>
		
		<figure class="photo-team" id="photo-team3">
			<img src="img/team/thumbnail3.jpg" alt="photo-team3">
				<h4>Victoria Valdez</h4>
				<h5>ui designer</h5>
				<figcaption class="about-team">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quia nobis cupiditate aliquid voluptatum molestias placeat ratione voluptas fugiat ipsa, natus ut iste adipisci, esse repellat a provident id. Fugiat, eaque.</figcaption> 
					<ul class="socials-team">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
					</ul>
		</figure>
	
		<figure class="photo-team" id="photo-team4">
			<img src="img/team/thumbnail4.jpg" alt="photo-team4">
				<h4>Beverly Little</h4>
				<h5>data scientist</h5>
				<figcaption class="about-team">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quos assumenda sequi qui, recusandae officiis nihil quis ipsa consectetur ducimus eum nostrum, nobis sint suscipit. Aliquid libero laborum beatae repellendus minus!</figcaption>
					<ul class="socials-team">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
					</ul>				
		</figure>
			
	</section>


	<section class="section download">
		<div class="container">
			<div class="col-md-8 text-center">
				<h3>Are You Ready to Start? Download Now For Free!</h3>
				<p>Fusce dapibus, tellus ac cursus commodo</p>
				<a href="" id="btn">Download for Free</a>
			</div>
		</div>
	</section><!-- download -->



<footer>
	<section id="footer-body">
		<div class="col">
			 <h5>location</h5> 
			<p>3481 Melrose Place Beverly Hills, CA 90210</p>
		</div>
		<div class="col">
				 <h5>share with lowe</h5> 
				  <ul id="socials">
						<li><a href="#" class="fa fa-facebook"></a></li>
						<li><a href="#" class="fa fa-twitter"></a></li>
						<li><a href="#" class="fa fa-linkedin"></a></li>
					</ul>	
		</div>
		<div class="col">
				 <h5>about activebox</h5> 
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex sunt, rem, alias a doloribus molestias hic odit nostrum.</p>
		</div>	
	</section>
 	<section id="footer-bottom">
		<p>Copyright &copy; 2016</p>
		<p>Made by <span class="fa fa-paw"> </span> <a href="#">_Zaycev</a></p>

	</section>	
</footer>
</div>



<script src="js/Jquery_v_3-3-1.js"></script>
<script src="js/main.js"></script>

 
</body>
</html>